.home-container-box {
  display: none;
}

#footer .footer-content {
  margin-top: 0;
}

.lp-home {
  text-align: center;
  color: #000;
}
@media (min-width: 0) {
  .lp-home {
    font-size: 1.563vw;
  }
}
@media (min-width: 641px) {
  .lp-home {
    font-size: 0.521vw;
  }
}
@media (min-width: 1920px) {
  .lp-home {
    font-size: 10px;
  }
}
.lp-home .ag-site-width {
  min-width: unset;
  max-width: 1920px;
}
.lp-home a {
  display: block;
  padding-bottom: 5em;
  margin-bottom: 5em;
  background: #eee;
}
.lp-home a, .lp-home a:focus, .lp-home a:hover {
  color: inherit;
}
.lp-home h1, .lp-home h2, .lp-home h3 {
  text-transform: uppercase;
  letter-spacing: 0;
}
.lp-home h1 {
  font-size: 7.2em;
  line-height: 0.93;
  font-weight: 700;
}
.lp-home h2 {
  font-size: 6em;
  line-height: 1.133;
  font-weight: 700;
}
.lp-home h3 {
  font-size: 2.8em;
  line-height: 1.286;
  font-weight: 400;
  color: #363432;
}
.lp-home p {
  font-size: 3.6em;
  line-height: 1.278;
  letter-spacing: 0;
  margin: 0.75em 0;
}
.lp-home p:last-child {
  margin-bottom: 0;
}
.lp-home sup {
  top: unset;
}
.lp-home section {
  position: relative;
}
.lp-home img {
  display: block;
  width: 100%;
  max-width: 100%;
  min-width: 0;
}
.lp-home .content {
  padding: 0 3.4em;
}
.lp-home .actions {
  display: block;
}
.lp-home .lph-cta {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 3.2em;
  font-weight: 700;
  text-transform: uppercase;
  border: solid 2px;
  padding: 0 1.625em;
  height: 2.5em;
  transition: all 0.2s;
  background: #A41E21;
  border-color: transparent;
  color: #fff;
}
@media (hover: hover) {
  .lp-home .lph-cta:hover {
    background: #363432;
    border-color: transparent;
  }
}
@media (min-width: 641px) {
  .lp-home .lph-cta {
    font-size: 2.8em;
    padding: 0 1.286em;
    height: 2em;
  }
}

#home-hero h2 {
  color: #A41E21;
  font-size: 7.2em;
  line-height: 1.1;
  text-transform: uppercase;
  margin-bottom: 0.25em;
}
#home-hero h2 span {
  color: #000;
  font-size: 0.722em;
  font-weight: 400;
}
#home-hero h3 {
  color: #000;
  font-size: 5.2em;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 1.35em;
}
#home-hero p {
  color: #000;
  font-size: 3.6em;
  line-height: 1;
  text-transform: uppercase;
  margin: 0 0 1.2em;
}
#home-hero p strong {
  font-size: 1.278em;
}
#home-hero .lph-cta {
  margin-bottom: 0.75em;
}
#home-hero .details {
  color: #fff;
  font-size: 2.4em;
  line-height: 1;
  text-transform: none;
  margin-bottom: 0;
}
#home-hero .content {
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  white-space: nowrap;
  top: 30%;
  left: 50%;
}
#home-hero .hero-countdown::before {
  content: "ENDS IN ";
  font-family: "din-2014", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#home-hero .hero-countdown span {
  position: relative;
  font-family: "vox", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#home-hero .hero-countdown span::after {
  content: ":";
  font-family: "din-2014", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#home-hero .hero-countdown span::before {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  top: 110%;
  font-family: "din-2014", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.38em;
}
#home-hero .hero-countdown .time-s::after {
  content: "";
}
#home-hero .hero-countdown .time-d::before {
  content: "D";
}
#home-hero .hero-countdown .time-h::before {
  content: "H";
}
#home-hero .hero-countdown .time-m::before {
  content: "M";
}
#home-hero .hero-countdown .time-s::before {
  content: "S";
}
@media (min-width: 641px) {
  #home-hero h2 {
    font-size: 9em;
    line-height: 1;
  }
  #home-hero h3 {
    font-size: 5.8em;
  }
  #home-hero p {
    font-size: 4.8em;
  }
  #home-hero .lph-cta {
    margin: 0 0.25em 1.25em;
  }
  #home-hero .lph-cta:hover {
    color: #fff;
  }
  #home-hero .details {
    font-size: 2.4em;
  }
  #home-hero .content {
    top: 55%;
    left: 25%;
  }
}

#home-main-ql #quick-links {
  color: #fff;
  background-color: #000;
  text-transform: uppercase;
  overflow: hidden;
}
#home-main-ql #quick-links ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  padding: 1em 0 0;
  color: #fff;
}
#home-main-ql #quick-links li {
  width: 48%;
  background-color: #A41E21;
  margin: 0 0 1em;
}
#home-main-ql #quick-links a {
  line-height: normal;
  position: relative;
  padding: 0;
  margin: 0;
  background: unset;
}
#home-main-ql #quick-links a .overlay {
  position: static;
  font-size: 2.8em;
  font-weight: 800;
  padding: 1.35em 0;
}
@media (min-width: 641px) {
  #home-main-ql #quick-links {
    background: #363432;
  }
  #home-main-ql #quick-links ul {
    justify-content: center;
    flex-wrap: nowrap;
    padding: 0;
    width: 88%;
    margin: auto;
  }
  #home-main-ql #quick-links li {
    width: auto;
    height: auto;
    margin: 0 0.25em;
    position: relative;
    transform: skew(-15deg);
    overflow: hidden;
  }
  #home-main-ql #quick-links li > * {
    transform: skew(15deg);
  }
  #home-main-ql #quick-links a {
    transition: all 0.1s;
  }
  #home-main-ql #quick-links a .bg-image {
    position: absolute;
    top: 0;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    max-width: unset;
  }
  #home-main-ql #quick-links a:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    background: #A41E21;
    opacity: 0.7;
    transition: all 0.1s;
    transform: skew(-15deg);
  }
  #home-main-ql #quick-links a .overlay {
    position: relative;
    top: auto;
    transform: none;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    z-index: 2;
    font-size: 2.3em;
    height: 7em;
    padding: 0.4em 0 0;
    width: 12em;
  }
  #home-main-ql #quick-links a:hover:before {
    opacity: 0;
  }
}

@media (min-width: 641px) {
  #home-callouts a {
    margin: 5em 0 0;
  }
}

#home-callouts .callout .image-wrapper,
#home-callouts-2 .callout .image-wrapper {
  position: relative;
}
#home-callouts .callout .image-wrapper .overlay,
#home-callouts-2 .callout .image-wrapper .overlay {
  position: absolute;
  color: #fff;
}
#home-callouts .callout .image-wrapper .holiday-sale,
#home-callouts-2 .callout .image-wrapper .holiday-sale {
  width: 20em;
  position: absolute;
  top: -1em;
  right: -1em;
}
@media (min-width: 641px) {
  #home-callouts,
#home-callouts-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 1fr;
    grid-column-gap: 4em;
    margin-bottom: 4em;
  }
  #home-callouts .content p,
#home-callouts-2 .content p {
    margin-top: 1.5em;
  }
  #home-callouts .callout .image-wrapper .holiday-sale,
#home-callouts-2 .callout .image-wrapper .holiday-sale {
    top: 0;
    right: 0;
  }
  #home-callouts .callout .image-wrapper .holiday-sale.blue,
#home-callouts-2 .callout .image-wrapper .holiday-sale.blue {
    right: unset;
    left: 0;
  }
}

@media (min-width: 641px) {
  #home-products {
    margin-bottom: 9em;
  }
}
#home-products .product-slider a {
  background: unset;
  margin: unset;
  padding: 0 1em;
}
#home-products .product-slider img {
  margin-bottom: 3.6em;
}
#home-products .product-slider span {
  display: inline-block;
  color: #A41E21;
  line-height: 1;
  border-bottom: solid 1px;
}
@media (hover: hover) {
  #home-products .product-slider span:hover {
    color: #363432;
  }
}
@media (max-width: 641px) {
  #home-products .product-slider .slick-slide {
    width: 50vw;
  }
}
@media (min-width: 641px) {
  #home-products .product-slider .slick-arrow {
    font-size: 1em;
    width: 5.1em;
    height: 6.1em;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAA9CAYAAADIx7uMAAACJUlEQVRogc3ZP0iVURzG8a9/Ev+bXRLDIGswXISE9hokcHKIBluabJAmaQhBEKQahIZCpIZoqAgjFZLwEhLUIKGoQ6KDKCJBJDlFJJHywjlwefm96/N7H3inO9wPl/f+znPOwTFXgHmg0RPRA/wGjoAvQIMHohf4ExDxea9G9AF/U4gD4LIScd1A7APdSkQ/8C+F+AF0KRG3DMR3oFOJGAD+pxB7wEUlYtBA7AAXlIghA7EFnFMi7qUAybMJnFUiRgzEOnBGibhvINaAFhWgDBg3EMtAQYl4bCC+As1KxKSBSFbTJhWiAnhuID4B9UrESwPxEahVIU4AbwzEB6BGhagCpg3EbPhMkmpgzkC8VSJqQ8lNI14DlSpEHbBgIF6El1aSpOZ/NhDPgHIV4iSwaCAmwiCT5BSwZCAeKRGngRUD8VAFSNIGfDMQY0pEe+iTacRwHhB3lQgy5sQ7NYLQrLfz8IuQl3ckJutfM+qBSebIqvcciSmEBu46WWOy1ponHpis1fepcvWNqQ/N3LWPxCQNrWhgXnlgsjrrlLKzxiRfOOPd4ksxUxn7mmo1JmunV1Tu9Eox7nvfmPIwU1xPA2LKwrRNYxbDdJZj3E+MSvPAwEjP0EozamCSjtPqgbHOWTdC8ZJnyMDIT55j7mScxZ/3wNw2MLtAhwcmF/c1MTfzcIMVcwM4TGF+Apc8MNYt5y/1LWdMLu59Y67l4SY85mooU40Ax3rfO/s4y1k1AAAAAElFTkSuQmCC");
  }
  #home-products .product-slider .slick-arrow.slick-next {
    transform: scaleX(-1) translateY(-50%);
  }
  #home-products .product-slider .slick-list {
    max-width: calc(100% - 12em);
  }
}

#home-banner-purpose {
  position: relative;
  color: #fff;
  padding: 0 3.4em;
}
#home-banner-purpose:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 30em;
  bottom: 0;
  width: 100%;
  background: #000;
}
@media (min-width: 641px) {
  #home-banner-purpose:before {
    display: none;
  }
}
#home-banner-purpose a {
  background: unset;
  margin: 0;
}
@media (min-width: 641px) {
  #home-banner-purpose a {
    padding: 0;
    margin: 0;
  }
}
#home-banner-purpose img {
  margin-bottom: 5em;
}
#home-banner-purpose .content {
  padding: 0 2.1em;
}
@media (min-width: 641px) {
  #home-banner-purpose .content {
    position: absolute;
    left: 23.5%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    padding: 0;
  }
}
@media (max-width: 641px) {
  #home-banner-purpose h2 {
    font-size: 3.6em;
    line-height: 1.111;
  }
}
#home-banner-purpose .actions {
  margin-top: 3em;
}
#home-banner-purpose .lph-cta {
  background: transparent;
  border-color: #fff;
}
@media (hover: hover) {
  #home-banner-purpose .lph-cta:hover {
    background: #A41E21;
    border-color: transparent;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22wol-home.scss%22,%22_variables.scss%22,%22_mixins.scss%22,%22_quicklinks.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AASA;EACE;;;AAEF;EACE;;;AAIF;EAEE;EACA,OCYqB;;ACZnB;EFHJ;IEIM,WDLgB;;;ACIlB;EFHJ;IEIM,WDLgB;;;ACIlB;EFHJ;IEIM,WDLgB;;;ADKpB;EACE;EACA,WClBmB;;ADoBrB;EACE;EACA,gBCfmB;EDgBnB,eChBmB;EDiBnB;;AEFF;EFII;;AAGJ;EACE;EACA;;AAEF;EACE;EACA;EACA;;AAEF;EACE;EACA;EACA;;AAEF;EACE;EACA;EACA;EACA,OCxBmB;;AD0BrB;EACE;EACA;EACA;EACA;;AACA;EACE;;AAGJ;EACE;;AAEF;EACE;;AAEF;EACE;EACA;EACA;EACA;;AAEF;EACE;;AAEF;EACE;;AAEF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA,YCtDmB;ECFrB,YDLqB;ECMrB;EFyDE,OC5DmB;;ACIrB;EACE;IACE,YDXiB;ICYjB;;;AAlCJ;EF2EA;IAcI;IACA;IACA;;;;AAOJ;EACE,OC3EmB;ED4EnB;EACA;EACA;EACA;;AACA;EACE;EACA;EACA;;AAGJ;EACE;EACA;EACA;EACA;EACA;;AAEF;EACE;EACA;EACA;EACA;EACA;;AACA;EACE;;AAGJ;EACE;;AAEF;EACE;EACA;EACA;EACA;EACA;;AAEF;EACE;EACA;EACA;EACA;EACA;EACA;;AAGA;EACE;EACA;;AAEF;EACE;EACA;;AACA;EACE;EACA;;AAEF;EACE;EACA;EACA;EACA;EACA;EACA;;AAGJ;EACE;;AAEF;EACE;;AAEF;EACE;;AAEF;EACE;;AAEF;EACE;;AEnLJ;EFuLC;IACE;IACA;;EAEF;IACE;;EAEF;IACC;;EAED;IACE;;EACA;IACE;;EAGJ;IACE;;EAEF;IACE;IACA;;;;AGhNH;EACE,OF8BmB;EE7BnB,kBF4BmB;EE3BnB;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA,OFoBiB;;AElBnB;EACE;EACA,kBFaiB;EEZjB;;AAEF;EAEE;EACA;EACA;EACA;EACA;;AACA;EACE;EACA;EACA;EACA;;ADzBN;ECJA;IAkCI;;EACA;IACE;IACA;IACA;IACA;IACA;;EAEF;IACE;IACA;IACA;IACA;IACA;IACA;;EACA;IACE;;EAGJ;IACE;;EACA;IACE;IACA;IACA;IACA;IACA;IACA;IACA;;EAEF;IACE;IACA;IACA;IAAS;IACT;IAAQ;IACR;IACA,YF1Ca;IE2Cb;IACA;IACA;;EAEF;IACE;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;;EAGA;IACE;;;;ADvFV;EFqNE;IACE;;;;AAOF;AAAA;EACE;;AACA;AAAA;EACE;EACA;;AAEF;AAAA;EACE;EACA;EACA;EACA;;AEvON;EF0NF;AAAA;IAkBI;IACA;IACA;IACA;IACA;;EACA;AAAA;IACE;;EAIE;AAAA;IACE;IACA;;EACA;AAAA;IACE;IACA;;;;AE3PV;EFoQF;IAEI,eC/PmB;;;ADkQnB;EACE;EACA;EACA;;AAEF;EACE;;AAEF;EACE;EACA,OC3PiB;ED4PjB;EACA;;AACA;EACE;IACE,OClQa;;;ACjBrB;EFuRE;IAEI;;;AE9RN;EFkSI;IACE;IACA;IACA;IACA;IACA;IACA;IACA;;EACA;IACE;;EAGJ;IACE;;;;AAOR;EACE;EACA,OC7RqB;ED8RrB;;AACA;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA,YCxSmB;;AC1BrB;EF0TA;IAUI;;;AAGJ;EACE;EACA;;AEzUF;EFuUA;IAII;IACA;;;AAGJ;EACE,eC1UmB;;AD4UrB;EACE;;AEnVF;EFkVA;IAGI;IACA;IACA;IACA;IACA;IACA;;;AErVJ;EFwVA;IAEI;IACA;;;AAGJ;EACE;;AAEF;EE9TA;EACA,cDdqB;;ACerB;EACE;IACE,YDpBiB;ICqBjB%22,%22file%22:%22wol-home.css%22%7D */
